Subject: Re: the CtALxlS

From: "Taryn Janik" <[email-masked]>
Date: Mon, 8 May 2006 23:19:41 -0700

http://snogakojader.com

 
Thorin, may his beard grow ever longer; yet he was ever a dwarf with a
stiff neck. Not as stiff as my legs, said Bilbo. I am tired of
stairs and stone passages. I would give a good deal for the feel of
grass at my toes. I would give a good deal for the feel of a strong
drink in my throat, and for a soft bed after a good supper!
I cant give you those, while the siege is going on. But it is long
since I watched, and I will take your turn for you, if you like. There
is no sleep in me tonight.
You are a good fellow, Mr. Baggins, and I will take your offer
kindly. If there should be anything to note, rouse me first, mind you! I
will lie in the inner chamber to the left, not far away.
Off you go! said Bilbo. I will wake you at midnight, and you can
wake the next watchman. As soon as Bombur had gone, Bilbo put on his